Autor Tópico: Problemas para instalar Drivers da ATI pelo APT.  (Lida 5368 vezes)

net0x

  • Visitante
Problemas para instalar Drivers da ATI pelo APT.
« Online: 13 de Abril de 2005, 11:35 »
root@web:/etc/apt # apt-get install fglrx-driver
Lendo Lista de Pacotes... Pronto
Construindo Árvore de Dependências... Pronto
O pacote fglrx-driver é um pacote virtual provido por:
  xfree86-driver-fglrx 4.3.0-8.8.25-0ubuntu11
  xorg-driver-fglrx 6.8.0-8.8.25-0ubuntu11
Você deve selecionar um explicitamente para instalar.
E: O pacote fglrx-driver não tem candidato para instalação

Para mim acontece este erro quando tento buscar o pacote para os drivers da ATI. Tentei especificar o pacote como o proprio apt repassa no erro mas mesmo assim ele nao encontra o mesmo o que devo fazer?

net0x

  • Visitante
Problemas para instalar Drivers ATI resolvido
« Resposta #1 Online: 13 de Abril de 2005, 11:40 »
Por falta de atencao minha vi que o nome do pacote que eu testava tentando instalar era para a versao Warty 4.05... apenas coloquei o nome do pacote correto e segui as instrucoes.[/i]

Oompawampa

  • Visitante
Problemas para instalar Drivers da ATI pelo APT.
« Resposta #2 Online: 07 de Setembro de 2005, 19:02 »
:mrgreen:   Por acaso este é aquele driver que a ATI disponibilizou, que tem o instalador gráfico???  :mrgreen: